﻿*{
	padding: 0px 0px 0px 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, em, i, font, img, small, strike, strong, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0px; padding:0px; border:0px; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline }
:focus { outline: 0 }
a { border:none; outline:none }
/*input, textarea
{
	border: 1pt solid #84ceff;
	width: 95%;
}*/**/
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner { border: none }


object, embed
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	position: inherit;
	z-index: 0;
}


html, body
{
	width: 100%;
	height: 100%;
	line-height: 1.3em;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	
}
.w_outer
{
    /**/border: 1pt solid #66CCFF;
    padding: 0px;
    margin: 0px auto 0px auto;
     
    
   
   min-width: 984px;
   /* width: 984px;*/
     width: 99%;
}

.w_left
{
    float: left;
    width: 48%;
    padding-right: 1%;
    padding-left: 1%;
    max-width: 460px;
    margin-top: -25px;
}

.w_right
{
    float: right;
    width: 48%;
    padding-right: 1%;
    padding-left: 1%;
    max-width: 480px;
}

.w_sh3
{
    padding: 4px;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 5);
    box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 5);
}
.w_sh3:hover
{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 350, 8);
box-shadow: 0px 0px 5px 0px rgba(50, 50, 350, 8); 
}
.top1
{
	/*background-image: url(../../images/top_left.gif);
	background-position: top right;
	background-repeat: repeat-x;*/
	margin: 0px auto 0px auto;
	height: 109px;
	/*width: 1345px;*/
	width: 100%;
	
}

.top1 div
{
	/*width: 1013px;*/
	background-position: right center;
	width: 100%;
	height: 109px;
	margin: -2px auto 0 auto;
	padding: 0px;
	border-right-style: none;
	border-left-style: none;
	border-right-width: 1pt;
	border-left-width: 1pt;
	border-left-color: #e8dbb9;
	
	background-image: url( '../../images/mm.png' );
	background-repeat: no-repeat;
}
.column1
{
    border-style: solid;
    border-width: 1px 1pt 1px 1pt;
    border-color: #F0F9FF;
    width: 19%;
    float: left;
    position: relative;
    margin: 1% .5% 1% .5%;
    display: inline;
    -webkit-box-shadow: 3px 3px 3px #cccccc;
    -moz-box-shadow: 3px 3px 3px #cccccc;
    box-shadow: 3px 3px 3px #cccccc;
    -moz-box-shadow: inset 0 0 15px #C1E7FF;
    -webkit-box-shadow: inset 0 0 15px #C1E7FF;
    box-shadow: inner 0 0 15px #C1E7FF;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.item{
	width: 200px;
	padding: 4px 0 2px 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5F5F5F;
	float: left;
}
.item img{
	float: left;
	margin: 0 0 6px 0;
}
.item p{
float:left;
width:86px;
margin:0 13px 0 0;
display:inline;
text-align:center
}
#sidebar{
	width: 100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5F5F5F;
}
#sidebar div{
    padding: 10px 0 0 0
}
#sidebar ul{
padding:15px 0 0 12px;
}
h3
{
	border-bottom-style: dashed;
	border-bottom-width: 1pt;
	border-bottom-color: #666666;
	color: #003366;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
	
	
}

.column1 h3, .notice
{
background-position: center; 
	padding-left: 10px; margin-bottom: 5px; 
	background-image: url('../images/bg1.jpg'); 
	background-repeat: repeat-x; 
	color: #FFFFFF; 
	margin-top: 2px;

}


#sidebar li
{
    list-style-type: none;
    line-height: 15px;
    border-bottom-style: dashed;
    border-bottom-width: 1pt;
    border-bottom-color: #333333;
    margin-right: 5%;
    padding-left: 3%;
    padding-top: 2px;
    padding-bottom: 2px;
}
#sidebar li:hover
{
	list-style-type: none;
	line-height: 15px;
	border-bottom-style: dashed;
	border-bottom-width: 1pt;
	border-bottom-color: #F0F9FF;
	margin-right: 20px;
	padding-left: 10px;
	background-color: #F5F5F5;
	padding-top: 2px;
	padding-bottom: 2px;
}
#sidebar li a
{
	font-size: 12px;
	color: #027DD4;
	text-decoration: none;
}
#sidebar li a:visited{text-decoration:underline}
#sidebar li a:hover
{
	text-decoration: underline;
}
#sidebar p{
padding:20px 0 0 10px;
width:212px;
}
.name{
padding:10px 0 0 10px;
display:block
}
#sidebar .more{
margin:10px 0 0 10px
}

.clr
{
	clear: both;
}
.content_area
{
    border-left: 1pt solid #F0F9FF;
    border-right: 1pt solid #F0F9FF;
    border-top: 1px solid #F0F9FF;
    border-bottom: 1px solid #F0F9FF;
    padding: .5%;
    float: right;
    position: relative;
    margin: 10px .5% 10px .5%;
    display: inline;
    -webkit-box-shadow: 3px 3px 3px #cccccc;
    -moz-box-shadow: 3px 3px 3px #cccccc;
    box-shadow: 3px 3px 3px #cccccc; /**/;
    -moz-box-shadow: inset 0 0 15px #C1E7FF;
    -webkit-box-shadow: inset 0 0 15px #C1E7FF;
    box-shadow: inner 0 0 15px #C1E7FF;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    width: 77%;
    z-index: 0;
    top: 0px;
    left: 4px;
}
.content_w
{
    padding: .5%;
    border-style: solid;
    border-width: 1px 1pt 1px 1pt;
    border-color: #F0F9FF;
    margin-right: auto;
    margin-left: auto; /*width: 1280px;*/;
    width: 98%;
    min-width: 964px;
    background-color: #FFFFFF;
    z-index: 0;
    position: relative;
    -webkit-box-shadow: 3px 3px 3px #666;
    -moz-box-shadow: 3px 3px 3px #666;
    box-shadow: 3px 3px 3px #666; /**/;
    -moz-box-shadow: inset 0 0 15px #F0F9FF;
    -webkit-box-shadow: inset 0 0 15px #F0F9FF;
    box-shadow: inner 0 0 15px #F0F9FF;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}


p
{
	margin: 5px;
	padding: 10px 5px 5px 5px;
	line-height: 1.3em;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	float: left;
}

p img
{
	margin: 5px;
}
.bot
{
	background-image: url(../../images/bg1.jpg);
	background-position: top right;
	background-repeat: repeat-x;
	height: 33px;
	
	width: 100%;
	 min-width: 984px;
	 
	margin-right: auto;
	margin-left: auto;
}
.bot_center
{
	margin: 0px auto 0px auto;
	
	vertical-align: top;
	padding: 5px 0 0 0;
	width: 1013px;
	text-align: center;
	height: 20px;
}
.bot_center p
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	width: 990px;
}
.bot_center p a{
color:#FFCD0D;
text-decoration:underline
}
.bot_center p a:visited{text-decoration:underline}
.bot_center p a:hover{text-decoration:none}






/*----------------------------------------------------------------------------*/

h4
{
	color: #3399FF;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.utility
{
    background-position: top;
    background-color: #012754;
    background-image: url( '../../images/bg1.jpg' ) !important;
    background-repeat: repeat-x;
    height: 33px;
    width: 100%;
    min-width: 984px;
    margin-right: auto;
    margin-left: auto;
}




@font-face { font-family: BankGothic Md BT; src: url('font/BankGothic-Md-BT-Medium.ttf'); } 
@font-face { font-family: Kruti Dev 010; src: url('font/k101.ttf'); } 

.w_content
{
	background-position: left top;
	padding: 10px 10px 10px 20px;
	background-image: url(  '../../images/bgarticles.jpg' );
	background-repeat: no-repeat;
}
.w_content h3
{
	color: #003366;
	font-family: 'BankGothic Md BT';
	src: url( "BankGothic-Md-BT-Medium.ttf" );
	font-size: 20px;
	
}
.w_content h4
{
	padding: 3px 3px 3px 20px;
	color: #003366;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	
	background-color: #ECF8FF;
	-webkit-box-shadow: 3px 3px 3px #cccccc;
	-moz-box-shadow: 3px 3px 3px #cccccc;
	box-shadow: 3px 3px 3px #cccccc;
	-moz-box-shadow: inset 0 0 15px #C1E7FF;
	-webkit-box-shadow: inset 0 0 15px #C1E7FF;
	box-shadow: inner 0 0 15px #C1E7FF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;


}

.w_content p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	float: left;
	text-align: justify;
}
.w_content p img
{
	float: left;
	padding: 10px;
	border-style: solid;
	border-width: 1px 1pt 1px 1pt;
	border-color: #F0F9FF;
	position: relative;
	margin: 0px 10px 10px 0px;
	display: inline;
	-webkit-box-shadow: 3px 3px 3px #cccccc;
	-moz-box-shadow: 3px 3px 3px #cccccc;
	box-shadow: 3px 3px 3px #cccccc; /**/
	-moz-box-shadow: inset 0 0 15px #C1E7FF;
	-webkit-box-shadow: inset 0 0 15px #C1E7FF;
	box-shadow: inner 0 0 15px #C1E7FF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}




.w_content p .orange_img
{
	float: left;
	padding: 10px;
	border-style: solid;
	border-width: 1px 1pt 1px 1pt;
	border-color: #FFD0B0;
	position: relative;
	margin: 0px 10px 10px 0px;
	display: inline;
	-webkit-box-shadow: 3px 3px 3px #cccccc;
	-moz-box-shadow: 3px 3px 3px #cccccc;
	box-shadow: 3px 3px 3px #cccccc; /**/
	-moz-box-shadow: inset 0 0 15px #FFD0B0;
	-webkit-box-shadow: inset 0 0 15px #FFD0B0;
	box-shadow: inner 0 0 15px #FFD0B0;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}
.w_persons
{
	float: left;
	padding: 10px;
	border-style: solid;
	border-width: 1px 1pt 1px 1pt;
	border-color: #F0F9FF;
	margin: 0px 10px 10px 0px;
	-webkit-box-shadow: 3px 3px 3px #cccccc;
	-moz-box-shadow: 3px 3px 3px #cccccc;
	box-shadow: 3px 3px 3px #cccccc;
	-moz-box-shadow: inset 0 0 15px #C1E7FF;
	-webkit-box-shadow: inset 0 0 15px #C1E7FF;
	box-shadow: inner 0 0 15px #C1E7FF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	width: 150px;
	display: block;
}
.hindi
{
font-family: Kruti Dev 010;

}
.logos
{
	padding: 40px;
}
.logos img
{
	
	margin: 3px;
	float: left;
	display: inline;
	height: 39px;
}

.gauravborder
{
	
	padding: 10px;
	border-style: solid;
	border-width: 1px 1pt 1px 1pt;
	border-color: #F0F9FF;
	
	
	-moz-box-shadow: inset 0 0 15px #C1E7FF;
	-webkit-box-shadow: inset 0 0 15px #C1E7FF;
	box-shadow: inner 0 0 15px #C1E7FF;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.gauravborder img
{
	border: 2px solid #444444;
	padding: 2px;
	margin: 15px 20px 5px 5px;
}
#ul2 *
{
    padding: 0px;
}
#ul2 li
{
    list-style-type: none;
    line-height: 15px;
    border-bottom-style: dashed;
    border-bottom-width: 1pt;
    border-bottom-color: #333333;
    margin-right: 0px;
    padding-left: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
    width: 96%;
}
#ul2 li:hover
{
	list-style-type: none;
	line-height: 15px;
	border-bottom-style: dashed;
	border-bottom-width: 1pt;
	border-bottom-color: #F0F9FF;
	
	background-color: #F5F5F5;
	padding-top: 2px;
	padding-bottom: 2px;
}
#ul2 li a
{
	
	color: #027DD4;
	text-decoration: none;
}
#ul2 li a:visited{text-decoration:underline}
#ul2 li a:hover
{
	text-decoration: underline;
}
/*td
{
	margin: 0px 0px 0px 20px;
	padding: 5px;
	border: 1pt solid #EEEEEE;
	text-align: justify;
	height: 15px;
}*/

.w_bottompanel
{
    padding: 3px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    -webkit-box-shadow: -1px -1px 2px 1px rgba(100, 100, 100, 5);
    -moz-box-shadow: -1px -1px 2px 1px rgba(100, 100, 100, 5);
    box-shadow: -1px -1px 2px 1px rgba(100, 100, 100, 5);
   
}



/*================================style on master page============================================*/

  .header_wrap, .utility_wrap, .featured_wrap, .slider_wrap, .primary_wrap, .secondary_wrap, .footer_wrap {
        background: none;
        margin-top: 0px;
        border: none z-index: 9000;
        position: relative;
    }
.header {
        background: url('../../images/bg.jpg')
    }
/**/.utility {
        background: #012754 url('../../images/bg1.jpg') repeat-x 0px
1px
z-index: 9999;
	position: relative;
    }
.footer, body {
        background: #012754;
        margin-bottom: 0px;
    }
.featured { background:#f7f7f7; border-bottom:1px solid #ededed }
.primary { background:#fff }
.secondary { background:#f7f7f7; border-top:1px solid #ededed }
.footer {
        background-color: #012754;
        background: url('../../images/bg1.jpg');
        border-top: 1px solid #212121;
    }
.brand { padding:20px 0px 20px 30px }.slider, .cycle_slider, .cycle_slider li, .nivo_wrapper, #nivo_slider { height:300px }

/*===========================================end style on masterpage=====================================*/
